<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet type="text/xsl" href="bb.xsl"?>
<html>
  <head>
    <link rel="stylesheet" href="bb.css" type="text/css"/>
    <script type="text/javascript" src="inkbb.js"></script>
  </head>
  <body class="InkBBFrame" onload="init('low');">
    <!-- Scratch area for loading all of the localized spans. The scratch 
    area should never be shown.
    Key:  L - low
          V - very low
          K - black
          C - cyan
          M - magenta
          Y - yellow
          P - photo
          O - color (as in color cartridge or tri-color tank) -->
    <div style="display:none;">
      <span id="LK">
        <Text>LK</Text>
      </span>
      <span id="LC">
        <Text>LC</Text>
      </span>
      <span id="LM">
        <Text>LM</Text>
      </span>
      <span id="LY">
        <Text>LY</Text>
      </span>
      <span id="LP">
        <Text>LP</Text>
      </span>
      <span id="LO">
        <Text>LO</Text>
      </span>
      <span id="LKC">
        <Text>LKC</Text>
      </span>
      <span id="LKM">
        <Text>LKM</Text>
      </span>
      <span id="LKY">
        <Text>LKY</Text>
      </span>
      <span id="LKO">
        <Text>LKO</Text>
      </span>
      <span id="LPO">
        <Text>LPO</Text>
      </span>
      <span id="LCM">
        <Text>LCM</Text>
      </span>
      <span id="LMY">
        <Text>LMY</Text>
      </span>
      <span id="LCY">
        <Text>LCY</Text>
      </span>
      <span id="LKCM">
        <Text>LKCM</Text>
      </span>
      <span id="LKCY">
        <Text>LKCY</Text>
      </span>
      <span id="LKMY">
        <Text>LKMY</Text>
      </span>
      <span id="LCMY">
        <Text>LCMY</Text>
      </span>
      <span id="LKCMY">
        <Text>LKCMY</Text>
      </span>
    </div>

    <table id="InkContainer" cellpadding="0" cellspacing="0">
      <tr>
        <td id="tankBlack">
          <table id="InkContainerch" cellpadding="0" cellspacing="0">
            <tr>
              <td id="tank0" class="InkCell">
                <br />
                <InkTank tankID="0" />
              </td>
              <div id="banner1" style="display:inline;position:absolute;vertical-align:middle;text-align:center" >
                <Text>INK_CAP_COLOR</Text>
              </div>
              <script type="text/javascript">
                parent.UpdateInkBanner.call(this, 'banner1', 'banner_black');
              </script>
            </tr>
          </table>
        </td>
        <td id="tankBlack">
          <table id="InkContainerch" cellpadding="0" cellspacing="0">
            <tr>
              <td id="tank1" class="InkCell">
                <br />
                <InkTank tankID="1" />
              </td>
              <td id="tank2" class="InkCell">
                <br />
                <InkTank tankID="2" />
              </td>
              <td id="tank3" class="InkCell last">
                <br />
                <InkTank tankID="3" />
              </td>
              <div id="banner2" style="display:inline;position:absolute;vertical-align:middle;text-align:center" >
                <Text>INK_CAP_BLACK</Text>
              </div>
              <script type="text/javascript">
                parent.UpdateInkBanner.call(this, 'banner2', 'banner_color');
              </script>
            </tr>
          </table>
        </td>
      </tr>
    </table>

    <div id="InkBanner" class="LowInkBanner">
      <p id="Message"></p>
      <FlatButton id="OrderInk" class="flat">
        <Action>LAUNCH_APP</Action>
        <ActionID>0</ActionID>
        <Text>OrderInk</Text>
      </FlatButton>
    </div>
  </body>
</html>
